List the session user's API keys.
curl --request GET \
--url https://api.symbiosis.markets/auth/api-keys \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.symbiosis.markets/auth/api-keys"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.symbiosis.markets/auth/api-keys', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));[
{
"api_key_id": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"label": "<string>",
"scopes": [
"<string>"
],
"expires_at": "2023-11-07T05:31:56Z",
"last_used_at": "2023-11-07T05:31:56Z",
"revoked_at": "2023-11-07T05:31:56Z"
}
]Auth
List the session user's API keys.
GET
/
auth
/
api-keys
List the session user's API keys.
curl --request GET \
--url https://api.symbiosis.markets/auth/api-keys \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.symbiosis.markets/auth/api-keys"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.symbiosis.markets/auth/api-keys', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));[
{
"api_key_id": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"label": "<string>",
"scopes": [
"<string>"
],
"expires_at": "2023-11-07T05:31:56Z",
"last_used_at": "2023-11-07T05:31:56Z",
"revoked_at": "2023-11-07T05:31:56Z"
}
]Authorizations
Session token from POST /auth/login.